Quantification tool - Bug #463

Remove the ? symbols in the New medicine dialog box

03/14/2013 01:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013
Priority: Low Due date:

Assignee: Oleksii Kurasov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.10 hour
Description

History

#1 - 03/15/2013 08:54 AM - Oleksii Kurasov
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 11:58 AM - Luis Gustavo do Valle Bastos

Tested and appropriate.
